body {
    background-color : #CAD2E6;
}
td  {
    color: #637BB5;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px
}
a   {
    color: #637BB5;
    text-decoration: none
}
a:hover {
	text-decoration: underline
}
td.white {
    background-color : White;
   line-height: 18px;
   font-size: 13px;
   
}
td.firma {
    background-color : #637BB5;
    font-family: Arial, Helvetica, sans-serif;
    color: White;
    font-size: 20px;
    font-weight: bold
}
td.maly {
    background-color : #637BB5;
    font-family: Arial, Helvetica, sans-serif;
    color: White;
    font-size: 13px;
}
td.s {
    background-color : #E2E2E2;
}
td.c {
    background-color : #465C93;
    color: #CAD2E6;
}
